<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<KeySetControl name="KeySetControlItem" width="364" height="645" padding="0,0,0,0" bkcolor="#00285155" bkimage="file='keyset/KeySetContro_bk.png'">
		<Label name="text_test" style="label_style" glowsize="0" height="0" visible="false" resourcetext="true"/>
		<Button  width="0" height="0" visible="true" resourcetext="true"/>
		<VerticalLayout name="keyset_layout" width="364" height="645"  padding="25,0,0,0" vscrollbar="true" bkcolor="#0000ffff"  >
		<!-- 标题 -->
			<Text text="key_set_preset_buttons_text" resourcetext="true" textcolor="#ffffffff" padding="0,20,0,0" font="3"  height="22"/>
			<!-- 功能 -->			
				<!--默认功能-->
				<CheckBox name="keyset_function_CheckBox_0" style="checkbox_key_function_style"   width="200" text="key_set_defaule_text" userdata="0" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" visible="false" textcolor="#ffffffff" />
					<VerticalLayout height="358" name="function_switch_0" padding="15,10,0,0" visible="false">
					</VerticalLayout>	
				<!--鼠标基本按键-->
				<CheckBox name="keyset_function_CheckBox_1" style="checkbox_key_function_style"  width="200" text="key_set_mouse_base_text" userdata="1" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout  height="130" name="function_switch_1" padding="15,10,0,0" visible="false">
						<CheckBox name="mouse_key_0" style="checkbox_key_style"  width="250" text="mouse_key_left" align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" padding="0,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />		
						<CheckBox name="mouse_key_1" style="checkbox_key_style" width="250" text="mouse_key_middle"  align="left" resourcetext="true" height="25"   font="21"  textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />						
						<CheckBox name="mouse_key_2" style="checkbox_key_style" width="250" text="mouse_key_right"  align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="mouse_key_3" style="checkbox_key_style" width="250" text="mouse_key_forward" align="left" resourcetext="true" height="25" font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>					
						<CheckBox name="mouse_key_4" style="checkbox_key_style" width="250" text="mouse_key_back"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="mouse_key_5" style="checkbox_key_style" width="250" text="mouse_key_up_Swing"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" visible="false"/>
						<CheckBox name="mouse_key_6" style="checkbox_key_style" width="250" text="mouse_key_down_Swing"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" visible="false"/>
						<CheckBox name="mouse_key_7" style="checkbox_key_style" width="250" text="mouse_key_left_Swing"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" visible="false"/>
						<CheckBox name="mouse_key_8" style="checkbox_key_style" width="250" text="mouse_key_right_Swing"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" visible="false"/>				
					</VerticalLayout>		
				<!--鼠标摆动按键-->	
				<CheckBox name="keyset_function_CheckBox_2" style="checkbox_key_function_style"  width="200" text="key_set_mouse_swing_text" userdata="2" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" visible="false" textcolor="#ffffffff"/>
					<VerticalLayout height="358" name="function_switch_2" padding="15,10,0,0" visible="false">
					</VerticalLayout>
				<!--鼠标滚轮按键-->	
				<CheckBox name="keyset_function_CheckBox_3" style="checkbox_key_function_style"  width="200" text="key_set_mouse_wheel_text" userdata="3" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" visible="false" textcolor="#ffffffff"/>
					<VerticalLayout height="358" name="function_switch_3" padding="15,10,0,0" visible="false">
					</VerticalLayout>
				<!--DPI按键-->	
				<CheckBox name="keyset_function_CheckBox_4" style="checkbox_key_function_style"  width="200" text="key_set_mouse_dpi_text" userdata="4" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout  height="80" name="function_switch_4" padding="15,10,0,0" visible="false">
						<CheckBox name="mouse_dpi_key_0" style="checkbox_key_style"  width="250" text="mouse_key_DPI_add" align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" padding="0,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />
						<CheckBox name="mouse_dpi_key_1" style="checkbox_key_style" width="250" text="mouse_key_DPI_sub"  align="left" resourcetext="true" height="25"   font="21"  textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />			
						<CheckBox name="mouse_dpi_key_2" style="checkbox_key_style" width="250" text="mouse_key_DPI_loop"  align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>				
					</VerticalLayout>		
				<!--火力键-->	
				<CheckBox name="keyset_function_CheckBox_5" style="checkbox_key_function_style"  width="200" text="mouse_key_fire_key" userdata="5" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" visible="false" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout height="358" name="function_switch_5" padding="15,10,0,0" visible="false">
					</VerticalLayout>
				<!--键盘按键-->	
				<CheckBox name="keyset_function_CheckBox_6" style="checkbox_key_function_style"  width="200" text="key_set_standard_text" userdata="6" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout  height="180" name="function_switch_6" padding="15,10,0,0" visible="false">
						<HorizontalLayout height="15" visible="false">
							<Label text="key_set_keyboard_combox_text" style="label_style" glowsize="0" height="20" width="350" resourcetext="true"/>	
						</HorizontalLayout>
						<VerticalLayout height="180">
							<HorizontalLayout width="330" height="30">
								<CheckBox name="key_ComBox_check_0" style="checkbox_key_style" style="label_style" align="left" width="50" height="25" text="com_key_nothing" resourcetext="true" padding="0,0,0,0" textpadding="20,0,0,0" visible="false"/>
								<CheckBox name="key_ComBox_check_2" style="checkbox_key_style" style="label_style" align="left" width="65" height="25" text="com_key_Shift" resourcetext="true" padding="0,0,0,0" textpadding="20,0,0,0"/>
								<CheckBox name="key_ComBox_check_1" style="checkbox_key_style" style="label_style" align="left" width="65" height="25" text="com_key_Ctrl" resourcetext="true" padding="0,0,0,0" textpadding="20,0,0,0"/>
								<CheckBox name="key_ComBox_check_3" style="checkbox_key_style" style="label_style" align="left" width="65" height="25" text="com_key_Alt" resourcetext="true" padding="0,0,0,0" textpadding="20,0,0,0"/>
								<CheckBox name="key_ComBox_check_4" style="checkbox_key_style" style="label_style" align="left" width="65" height="25" text="com_key_Win" resourcetext="true" padding="0,0,0,0" textpadding="20,0,0,0"/>								   
							</HorizontalLayout>
							<VerticalLayout  height="120">
								<Label text="+" style="label_style" glowsize="0" font="5" height="40" padding="15,5,0,0" align="left"/>
								<Label text="key_set_keyboard_label_text" style="label_style" glowsize="0" height="30" padding="0,0,0,0" resourcetext="true"/>
								<Edit name="keyset_keyboard_text_edit" style="label_style" padding="0,0,0,0" enabled="true" style="edit_style" disabledtextcolor="#FFF97b03" align="center" mouse="true" readonly="true" width="250" height="30" resourcetext="false"/>
							</VerticalLayout>
																	
						</VerticalLayout >
					</VerticalLayout>
				<!--多媒体-->	
				<CheckBox name="keyset_function_CheckBox_7" style="checkbox_key_function_style"  width="200" text="key_set_multimedia_text" userdata="7" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout height="450" name="function_switch_7" padding="15,10,0,0" visible="false">
						<CheckBox name="media_key_0" style="checkbox_key_style"  width="250" text="media_text" align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" padding="0,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />		
						<CheckBox name="media_key_1" style="checkbox_key_style" width="250" text="media_play"  align="left" resourcetext="true" height="25"   font="21"  textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />						
						<CheckBox name="media_key_2" style="checkbox_key_style" width="250" text="media_stop"  align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_3" style="checkbox_key_style" width="250" text="media_prev" align="left" resourcetext="true" height="25" font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>					
						<CheckBox name="media_key_4" style="checkbox_key_style" width="250" text="media_next"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_5" style="checkbox_key_style" width="250" text="media_vol_sub"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_6" style="checkbox_key_style" width="250" text="media_vol_add"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_7" style="checkbox_key_style" width="250" text="media_mute"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_8" style="checkbox_key_style" width="250" text="web_text"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>		
						<CheckBox name="media_key_9" style="checkbox_key_style"  width="250" text="web_refresh" align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" padding="0,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />		
						<CheckBox name="media_key_10" style="checkbox_key_style" width="250" text="wed_stop"  align="left" resourcetext="true" height="25"   font="21"  textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />						
						<CheckBox name="media_key_11" style="checkbox_key_style" width="250" text="wed_back"  align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_12" style="checkbox_key_style" width="250" text="wed_forward" align="left" resourcetext="true" height="25" font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>					
						<CheckBox name="media_key_13" style="checkbox_key_style" width="250" text="wed_favorite"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_14" style="checkbox_key_style" width="250" text="web_search"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_15" style="checkbox_key_style" width="250" text="media_mypc"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_16" style="checkbox_key_style" width="250" text="media_calc"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="media_key_17" style="checkbox_key_style" width="250" text="media_mail"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
					</VerticalLayout>
				<!--系统功能-->	
				<CheckBox name="keyset_function_CheckBox_8" style="checkbox_key_function_style"  width="200" text="key_set_system_text" userdata="8" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout height="80" name="function_switch_8" padding="15,10,0,0" visible="false">
						<CheckBox name="system_key_0" style="checkbox_key_style" width="250" text="system_power"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="system_key_1" style="checkbox_key_style" width="250" text="system_sleep"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="system_key_2" style="checkbox_key_style" width="250" text="system_wake_up"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
					</VerticalLayout>
				<!--宏功能-->	
				<CheckBox name="keyset_function_CheckBox_9" style="checkbox_key_function_style"  width="200" text="key_set_macro_key_text" userdata="9" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout height="280" name="function_switch_9" padding="15,10,0,0" visible="false">
						<!-- 宏描述 -->
						<Text text="key_set_macro_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,16,0,0" font="11" width="300" height="40"/>
						<Option name="macro_option"  text="这里选择已录制的宏" width="300" height="36" padding="0,0,0,0" textcolor="#ffffffff"  align="left" textpadding="12,0,0,0"
						normalimage="file='keyset/Combo_normol.png' " padding="0,16,0,0"
						hotimage="file='keyset/Combo_hot.png' " 
						pushedimage="file='keyset/Combo_hot.png' "
						selectedimage="file='keyset/Combo_hot.png'" 
						disabledimage="file='keyset/Combo_hot.png'"/>
						<VerticalLayout name="macro_option_list_layout" width="300" height="161" bkimage="file='keyset/macro_option_list_bk.png'" padding="0,8,0,0" vscrollbar="true"  visible="false" >
							
						</VerticalLayout>
					</VerticalLayout>
	
				<!--机械师-->	
				<CheckBox name="keyset_function_CheckBox_10" style="checkbox_key_function_style"  width="200" text="key_set_defaule_text" userdata="10" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff" visible="false"/>
					<VerticalLayout height="358" name="function_switch_10" padding="15,20,0,0" visible="false">
					</VerticalLayout>
				<!--组合键-->	
				<CheckBox name="keyset_function_CheckBox_11" style="checkbox_key_function_style"  width="200" text="key_set_office_text" userdata="11" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" visible="true" padding="0,26,0,0" textcolor="#ffffffff"/>
					<VerticalLayout height="280" name="function_switch_11" padding="15,15,0,0" visible="false">
						<CheckBox name="office_key_0" style="checkbox_key_style"  width="250" text="custem_open" align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" padding="0,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />		
						<CheckBox name="office_key_1" style="checkbox_key_style" width="250" text="custem_new"  align="left" resourcetext="true" height="25"   font="21"  textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff" />						
						<CheckBox name="office_key_2" style="checkbox_key_style" width="250" text="custem_undo"  align="left" resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_3" style="checkbox_key_style" width="250" text="custem_save" align="left" resourcetext="true" height="25" font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>					
						<CheckBox name="office_key_4" style="checkbox_key_style" width="250" text="custem_copy"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_5" style="checkbox_key_style" width="250" text="custem_cut"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_6" style="checkbox_key_style" width="250" text="custem_paste"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_7" style="checkbox_key_style" width="250" text="custem_find"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_8" style="checkbox_key_style" width="250" text="custem_select_all"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>	
						<CheckBox name="office_key_9" style="checkbox_key_style" width="250" text="custem_narrow"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
						<CheckBox name="office_key_10" style="checkbox_key_style" width="250" text="custem_magnify"  align="left"  resourcetext="true" height="25"  font="21" textpadding="25,0,0,0" group="keyset_checkBox_group" textcolor="#ffffffff"/>
					</VerticalLayout>
				<!--启动程序-->	
				<CheckBox name="keyset_function_CheckBox_12" style="checkbox_key_function_style"  width="200" text="key_set_start_the_program_text" userdata="12" align="left" resourcetext="true" height="30" font="21" textpadding="25,0,0,0" padding="0,26,0,0" textcolor="#ffffffff" visible="false"/>
					<VerticalLayout height="358" name="function_switch_12" padding="15,20,0,0" visible="false">
						<!-- 启动程序描述 -->
						<Text text="key_set_start_the_program_description_text" resourcetext="true" textcolor="#ffffffff" padding="0,16,0,0" font="11" width="300" height="70"/>
						<!-- 启动程序 -->				
						<CheckBox name="key_set_start_program_checkbox" group="key_set_checkbox" text="key_set_open_URL_checkbox_text"  align="left" resourcetext="true" width="250" height="25" font="21" textpadding="25,0,0,0"textcolor="#ffffffff" style="checkbox_key_style" padding="0,8,0,0"/>
						<Edit name="url_edit" tipvalue="输入网址...." tipvaluecolor="#7fb8b9ba" style="edit_style"width="300" height="36" endellipsis="true" padding="0,14,0,0"
								normalimage="keyset/edit_normal.png"  
								hotimage="keyset/edit_normal.png" 
								focusedimage="keyset/edit_normal.png"  />
					</VerticalLayout>								
			<HorizontalLayout width="364" height="35" visible="false" >
				<Combo name="keyset_function_combo" width="300" height="30" style="combo_style"
					   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
					   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						
					<ListLabelElement text="key_set_defaule_text" userdata="0" height="30" resourcetext="true"/>  <!--默认功能-->
					<ListLabelElement text="key_set_mouse_base_text" userdata="1" height="30" resourcetext="true"/>  <!--鼠标基本按键-->
					<ListLabelElement text="key_set_mouse_swing_text" userdata="2" height="30" resourcetext="true" visible="false"/><!--鼠标摆动按键-->
					<ListLabelElement text="key_set_mouse_wheel_text" userdata="3" height="30" resourcetext="true" visible="false"/><!--鼠标滚轮按键-->
					<ListLabelElement text="key_set_mouse_dpi_text" userdata="4" height="30" resourcetext="true"/><!--DPI按键-->
					<ListLabelElement text="mouse_key_fire_key" userdata="5" height="30" resourcetext="true"/><!--火力键-->
					<ListLabelElement text="key_set_standard_text" userdata="6" height="30" resourcetext="true"/><!--键盘按键-->
					<ListLabelElement text="key_set_multimedia_text" userdata="7" height="30" resourcetext="true"/><!--多媒体-->
					<ListLabelElement text="key_set_system_text" userdata="8" height="30" resourcetext="true"/><!--系统功能-->
					<ListLabelElement text="key_set_macro_text" userdata="9" height="30" resourcetext="true"/><!--宏功能-->
					<ListLabelElement text="tab_cursor_setting_text" userdata="10" height="30" resourcetext="true" visible="false"/><!--机械师-->
					<ListLabelElement text="key_set_office_text" userdata="11" height="30" resourcetext="true" visible="true"/><!--组合键-->
				</Combo>
				<Button name="key_fictitious_keyboard" width="30" height="30" padding="5,0,0,0" tooltip="key_set_fictitious_keyboard_text" resourcetext="true" visible="false"
						normalimage="file='common/window_key_normal.png'"
						hotimage="file='common/window_key_down.png'"
						pushedimage="file='common/window_key_down.png'" 
						disabledimage="file='common/window_key_down.png'"
						textpadding="6,0,6,0" autocalcwidth="false"/>
				<Control />
				<Button name="key_butt_keydefalut" padding="5,0" tooltip="default_set_text" text="default_set_text"
						textpadding="6,0,6,0" style="button_style" width="100" autocalcwidth="false" visible="false" resourcetext="true"/>
				<Button name="key_butt_keysave" padding="5,0" tooltip="macro_btn_save_text" text="macro_btn_save_text" resourcetext="true"
						textpadding="6,0,6,0" style="button_style" width="100" autocalcwidth="false"
						visible="false"/>
				<Button name="key_butt_keycancel"  width="100" height="50"  padding="5,0" tooltip="macro_btn_no_save_text" text="macro_btn_no_save_text" resourcetext="true"
						textpadding="6,0,6,0" style="button_style"  autocalcwidth="false"
						visible="false"/>
				<Button name="key_butt_prosave" width="30" height="30" tooltip="key_set_apply_text" resourcetext="true" enabled="false"
						normalimage="file='common/profile_save_normal.png'"
						hotimage="file='common/profile_save_hot.png'"
						pushedimage="file='common/profile_save_down.png'" 
						disabledimage="file='common/profile_save_disable.png'"
						textpadding="6,0,6,0" autocalcwidth="false"/>
				<Control width="30"/>
			</HorizontalLayout>

			<TabLayout name="function_switch_tablayout" padding="10,5,0,0" visible="false">
				<!-- 默认状态 -->
				<HorizontalLayout >

				</HorizontalLayout>

				<!-- 鼠标按键 -->
				<VerticalLayout  >
					<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<Combo name="keyset_mousekey_combo" width="300" style="combo_style" height="28"
						   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
						   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						<ListLabelElement text="mouse_key_left" selected="true" height="35" resourcetext="true"/>
						<ListLabelElement text="mouse_key_middle" height="35" resourcetext="true"/>
						<ListLabelElement text="mouse_key_right" height="35" resourcetext="true"/>
						<ListLabelElement text="mouse_key_forward" height="35" resourcetext="true"/>
						<ListLabelElement text="mouse_key_back" height="35" resourcetext="true"/>
					</Combo>
				</VerticalLayout>

				<!-- 鼠标摆动按键 -->
				<VerticalLayout >
					<VerticalLayout >
						<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
						<Combo name="keyset_mouseswing_combo" width="300" style="combo_style" height="28"
							   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
							   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
							<ListLabelElement text="mouse_key_left_Swing" selected="true" height="35" resourcetext="true"/>
							<ListLabelElement text="mouse_key_right_Swing" height="35" resourcetext="true"/>
						</Combo>
						<Label text="key_setting_mouse_swing_label_num" style="label_style" glowsize="0" height="30" resourcetext="true"/>
						<Edit name="keyset_mouseswing_num_edit" style="edit_style" width="200" align="center" numberonly="true" maxchar="5" />
					</VerticalLayout>
					<Label text="key_setting_mouse_label_play_delay" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<HorizontalLayout height="30" padding="0,8,0,0">
						<Edit name="keyset_mouseswing_delay_edit" style="edit_style" width="250" align="center" numberonly="true" maxchar="5" />
						<Label text="x 50ms" style="label_style" glowsize="0" width="40" padding="7,0,0,0"/>
					</HorizontalLayout>
					<Label text="key_setting_mouse_label_speed" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<HorizontalLayout height="30" padding="0,8,0,0">
						<Edit name="keyset_mouseswing_speed_edit" style="edit_style" width="250" align="center" numberonly="true" maxchar="5" />
						<Label text="x 10ms" style="label_style" glowsize="0" width="40" padding="7,0,0,0"/>
					</HorizontalLayout>
				</VerticalLayout>

				<!-- 鼠标滚动按键 -->
				<VerticalLayout >
					<VerticalLayout >
						<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" resourcetext="true"/>
						<Combo name="keyset_mousewheel_combo" width="300" height="28" style="combo_style"
							   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
							   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
							<ListLabelElement text="mouse_key_up_Swing" selected="true" height="35" resourcetext="true"/>
							<ListLabelElement text="mouse_key_down_Swing" height="35" resourcetext="true"/>
						</Combo>
						<Label text="key_setting_mouse_wheel_label_num" style="label_style" glowsize="0" width="100" padding="130,0,0,0" resourcetext="true"/>
						<Edit  name="keyset_mousewheel_num_edit" style="edit_style" width="250" align="center" numberonly="true" maxchar="5"/>
					</VerticalLayout>
					<Label text="key_setting_mouse_edit_play_delay" style="label_style" glowsize="0" resourcetext="true"/>
					<HorizontalLayout height="30" padding="0,8,0,0">
						<Edit name="keyset_mousewheel_delay_edit" style="edit_style" width="250" align="center" numberonly="true" maxchar="5"/>
						<Label text="x 50ms" style="label_style" glowsize="0" width="40" padding="7,0,0,0"/>
					</HorizontalLayout>
					<Label text="key_setting_mouse_label_speed" style="label_style" glowsize="0" width="100" resourcetext="true"/>
					<HorizontalLayout height="30" padding="0,8,0,0">
						<Edit name="keyset_mousewheel_speed_edit" style="edit_style" width="250" align="center" numberonly="true" maxchar="5"/>
						<Label text="x 10ms" style="label_style" glowsize="0" width="40" padding="7,0,0,0"/>
					</HorizontalLayout>
				</VerticalLayout>

				<!-- DPI -->
				<VerticalLayout >
					<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<Combo name="keyset_mousedpi_combo" width="300" height="28" style="combo_style" 
						   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
						   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						<ListLabelElement text="mouse_key_DPI_add" selected="true" height="30" resourcetext="true"/>
						<ListLabelElement text="mouse_key_DPI_sub" height="30" resourcetext="true"/>
						<ListLabelElement text="mouse_key_DPI_loop" height="30" resourcetext="true"/>
					</Combo>
				</VerticalLayout>

				<!-- 火力键 -->
				<VerticalLayout >
					<HorizontalLayout height="30" bkcolor="#00ffffff">
						<Label text="key_set_label_interval_text" style="label_style" glowsize="0" width="250" resourcetext="true"/>
						<Edit name="keyset_mousefire_interval_edit" style="edit_style" width="250" align="center" text="50" numberonly="true" mouse="true" maxchar="3" min="1" max="255"/>
					</HorizontalLayout>
					<HorizontalLayout height="30" padding="0,8,0,0">
						<Label text="key_set_label_key_num_text" style="label_style" glowsize="0" width="250" resourcetext="true"/>
						<Edit name="keyset_mousefire_num_edit" style="edit_style" width="250" align="center"  text="2" numberonly="true" maxchar="3" min="1" max="255"/>
					</HorizontalLayout>
				</VerticalLayout>

				<!-- 键盘基本按键 -->
				<!-- <VerticalLayout height="250" bkcolor="#00ffffff"> -->
					<!-- <HorizontalLayout height="15" visible="false"> -->
						<!-- <Label text="key_set_keyboard_combox_text" style="label_style" glowsize="0" height="20" width="350" resourcetext="true"/>	 -->
					<!-- </HorizontalLayout> -->
					<!-- <HorizontalLayout height="130"> -->
						<!-- <VerticalLayout width="250" height="130"> -->
							<!-- <CheckBox name="key_ComBox_check_00" style="checkbox_style" style="label_style" align="left" width="130" height="25" text="com_key_nothing" resourcetext="true" padding="0,0,0,0" textpadding="30,0,0,0"/> -->
							<!-- <CheckBox name="key_ComBox_check_22" style="checkbox_style" style="label_style" align="left" width="130" height="25" text="com_key_Shift" resourcetext="true" padding="0,0,0,0" textpadding="30,0,0,0"/> -->
							<!-- <CheckBox name="key_ComBox_check_11" style="checkbox_style" style="label_style" align="left" width="130" height="25" text="com_key_Ctrl" resourcetext="true" padding="0,0,0,0" textpadding="30,0,0,0"/> -->
							<!-- <CheckBox name="key_ComBox_check_33" style="checkbox_style" style="label_style" align="left" width="130" height="25" text="com_key_Alt" resourcetext="true" padding="0,0,0,0" textpadding="30,0,0,0"/> -->
							<!-- <CheckBox name="key_ComBox_check_44" style="checkbox_style" style="label_style" align="left" width="130" height="25" text="com_key_Win" resourcetext="true" padding="0,0,0,0" textpadding="30,0,0,0"/>								    -->
						<!-- </VerticalLayout> -->
						<!-- <VerticalLayout width="30" height="130"> -->
							<!-- <Control /> -->
							<!-- <Label text="+" style="label_style" glowsize="0" font="5" height="40" padding="10,10,0,0"/> -->
							<!-- <Control /> -->
						<!-- </VerticalLayout> -->
						
						<!-- <VerticalLayout  padding="20,0,0,0" height="130"> -->
							<!-- <Control /> -->
							<!-- <Label text="key_set_keyboard_label_text" style="label_style" glowsize="0" height="30" padding="0,0,0,0" resourcetext="true"/> -->
							<!-- <Edit name="keyset_keyboard_text_edit1" style="label_style" padding="0,0,0,0" enabled="true" style="edit_style" disabledtextcolor="#FFF97b03" align="center" mouse="true" readonly="true" width="250" height="30" resourcetext="false"/> -->
							<!-- <Control /> -->
						<!-- </VerticalLayout>										 -->
					<!-- </HorizontalLayout > -->
				<!-- </VerticalLayout> -->

				<!-- 消费类 -->
				<VerticalLayout >
					<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<!-- <Control width="30"/> -->
					<Combo name="keyset_media_combo" width="300" height="28" style="combo_style"
						   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
						   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						<ListLabelElement text="media_text" selected="true" height="35" resourcetext="true"/>
						<ListLabelElement text="media_play" height="35" resourcetext="true"/>
						<ListLabelElement text="media_stop" height="35" resourcetext="true"/>
						<ListLabelElement text="media_prev" height="35" resourcetext="true"/>
						<ListLabelElement text="media_next" height="35" resourcetext="true"/>
						<ListLabelElement text="media_vol_sub" height="35" resourcetext="true"/>
						<ListLabelElement text="media_vol_add" height="35" resourcetext="true"/>
						<ListLabelElement text="media_mute" height="35" resourcetext="true"/>
						<ListLabelElement text="web_text" height="35" resourcetext="true"/>
						<ListLabelElement text="web_refresh" height="35" resourcetext="true"/>
						<ListLabelElement text="wed_stop" height="35" resourcetext="true"/>
						<ListLabelElement text="wed_back" height="35" resourcetext="true"/>
						<ListLabelElement text="wed_forward" height="35" resourcetext="true"/>
						<ListLabelElement text="wed_favorite" height="35" resourcetext="true"/>
						<ListLabelElement text="web_search" height="35" resourcetext="true"/>
						<ListLabelElement text="media_mypc" height="35" resourcetext="true"/>
						<ListLabelElement text="media_calc" height="35" resourcetext="true"/>
						<ListLabelElement text="media_mail" height="35" resourcetext="true"/>
					</Combo>
				</VerticalLayout>

				<!-- 系统功能 -->
				<VerticalLayout >
					<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
					<Combo name="keyset_system_combo" width="300" height="28" style="combo_style"
						   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
						   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						<ListLabelElement text="system_power" selected="true" height="35" resourcetext="true"/>
						<ListLabelElement text="system_sleep" height="35" resourcetext="true"/>
						<ListLabelElement text="system_wake_up" height="35" resourcetext="true"/>
					</Combo>
				</VerticalLayout>

				<!-- 宏 -->
				<VerticalLayout >
					<HorizontalLayout height="40">
						<Label text="Assign_Macro_text" style="label_style" glowsize="0" width="300" height="30" resourcetext="true"/>
						<Combo name="keyset_macro_combo" width="350" height="28" style="combo_style" height="35" noprefix="true"
							   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false" resourcetext="false"
							   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout height="35" padding="0,8,0,0">
						<Label text="key_set_macro_over_status_text" style="label_style" glowsize="0" height="30" width="300" resourcetext="true"/>
						<Combo name="keyset_macro_over_combo" width="350" height="28" style="combo_style" height="35"
							   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
							   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
							<ListLabelElement text="key_set_macro_over_normal" selected="true" height="35" resourcetext="true"/>
							<ListLabelElement text="key_set_macro_over_release" height="35" resourcetext="true"/>
							<ListLabelElement text="key_set_macro_over_press" height="35" resourcetext="true"/>
							<ListLabelElement text="key_set_macro_over_release_stop" height="35" resourcetext="true"/>
							<ListLabelElement text="key_set_macro_over_play" height="35" resourcetext="true"/>
							
						</Combo>
					</HorizontalLayout>
					<HorizontalLayout name="keyset_macro_cycle_layout" height="30" visible="false" padding="0,5,0,0" >
						<Label text="macro_set_repeat_macro_text" style="label_style" height="30" glowsize="0" width="300" resourcetext="true"/>
						<Edit name="keyset_macro_cycle_edit" text="1" tipvalue="1" style="edit_style" width="250" height="30" numberonly="true" maxchar="3" min="1" max="255"/>
						<Label text="macro_set_times_text" style="label_style" height="30" glowsize="0" padding="5,0,0,0" resourcetext="true"/>
					</HorizontalLayout>
				</VerticalLayout>

				<!--枪键-->
				<VerticalLayout >
					<VerticalLayout padding="0,8,0,0">
						<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
						<Combo name="keyset_gunkey_combo" width="300" height="28" style="combo_style" 
							   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
							   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
							<ListLabelElement text="gun_1_txt" selected="true" height="35" resourcetext="true"/>
							<ListLabelElement text="gun_2_txt" height="35" resourcetext="true"/>
							<ListLabelElement text="gun_3_txt" height="35" resourcetext="true"/>
							<ListLabelElement text="gun_4_txt" height="35" resourcetext="true"/>									
						</Combo>
					</VerticalLayout>
				</VerticalLayout>

				<!--组合键-->
				<VerticalLayout>
					<Label text="key_set_function_select_label_text" style="label_style" glowsize="0" height="30" resourcetext="true"/>
						<Combo name="keyset_combokey_combo" width="300" height="28" style="combo_style"
						   itemtextpadding="0,6,0,0" itemalign="center" scrollselect="false"
						   dropbox="bordercolor=&quot;#FF666666&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF888888&quot;">
							<ListLabelElement text="custem_open" selected="true" height="35" resourcetext="true"/> 
							<ListLabelElement text="custem_new" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_undo" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_save" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_copy" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_cut" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_paste" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_find" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_select_all" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_narrow" height="35" resourcetext="true"/>
							<ListLabelElement text="custem_magnify" height="35" resourcetext="true"/>
					</Combo>
				</VerticalLayout>
				
			</TabLayout>
			<Control height="21"/>
		</VerticalLayout>

	</KeySetControl>
</Window>